@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
}

root { 
    display: block;
}

html{
    font-size: 100%;
}

body {
    overflow-x: hidden;
    font-family: 'Noto Serif', serif;
    background: #fff;
    color: #6a4c2d;
}

::-moz-selection {
    background: #ddd;
    text-shadow: none;
}

::selection {
    background: #ddd;
    text-shadow: none;
}

input::-webkit-input-placeholder {
    color: #ccc!important;
}
input:-moz-placeholder {
    color: #ccc !important;
}
input::-moz-placeholder {
    color: #ccc !important;
}
input:-ms-input-placeholder {
    color: #ccc !important;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

.container-fluid.ws-container{

    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 90rem;
    padding-left: 1rem;
    padding-right: 1rem;

}

a{
    color: #169cc8;
    text-decoration: none;
    outline-width: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{

    color: #1881a4;
}

p{
    font-weight: 400;
}

strong{
    font-weight: 700;
}

h1,h2,h3,h4,h5,h6{
    color: #6a4c2d;
    font-family: 'Noto Serif', serif;
    line-height: 1.5em;
}

ul {
    list-style-position: inside;
    list-style: none;
    padding: 0.5rem 0;
}

ul li::before {
    content: "\2022";
    color: #fff;
    width: 0.8em;
    display: inline-block;
}

ul.list-custom{
    list-style: none;
    list-style-position: inside;
    padding: 0;
    margin: 0;
}

ul.list-custom > li{
}

ul.list-custom > li:before {
    font-family: "FontAwesome";
    content: "\f00c";
    display: inline-block;
    width: 1.3em;
    color: #fff;
}

.section{
    padding: 3rem 0;
}

.section-light{
    background: #f9f7f3;
}


.main-header{
    padding: 3rem 0;
    background: #f9f7f3;
}

.main-title{
    text-align: center;
    text-transform: uppercase;
    font-size: 2rem;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0;
    font-weight: 300;
}

.main-title > small{
    display: block;
    font-size: 1rem;
    line-height: 1em;
}

.main-logo{
    display: block;
    width: 16rem;
    max-width: 60%;
    margin: 1rem auto;
}





.pl-item{
    display: block;
    width: 100%;
    padding: 2rem 0;
    margin: 2rem 0;
    text-align: center;
}

.pl-item > img{
    display: block;
    width: 20rem;
    height: 20rem;
    max-width: 100%;
    object-fit: scale-down;
    margin: 0 auto;
}

.pl-item > h3{
    text-align: center;
    padding: 1rem 1rem 0 1rem;
    font-weight: 400;
    line-height: 1.2em;
    font-size: 1.4rem;
}



.pl-item > h3 > small{
    display: block;
    font-size: 60%;
    font-weight: 300;
}

.pl-item > h4{
    font-weight: 400;
}

.pl-item > p{
    display: inline-block;
    color: #ebe4d8;
    background: #6a4c2d;

    background: -moz-linear-gradient(45deg, #6a4c2d 0%, #534122 20%, #927239 40%, #6a4c2d 60%, #927239 80%, #6a4c2d 100%);
    background: -webkit-linear-gradient(45deg, #6a4c2d 0%, #534122 20%, #927239 40%, #6a4c2d 60%, #927239 80%, #6a4c2d 100%);
    background: linear-gradient(45deg, #6a4c2d 0%, #534122 20%, #927239 40%, #6a4c2d 60%, #927239 80%, #6a4c2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a4c2d', endColorstr='#6a4c2d',GradientType=1 );
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 0.2rem;
}

.lead-text{
    max-width: 60rem;
    display: block;
    margin: 0 auto;
}

.lead-text > p{
    color: #fff;
    text-align: justify;
    text-align-last: center;
}

.contacts{
    padding: 1rem 0;
    text-align: center;
}

.contacts > h1{
    font-size: 1.8rem;
}


.btn-custom{
    text-align: center;
    width: 20rem;
    max-width: 90%;
    padding: 0.75rem 1rem;
    margin: 1rem auto;
    border-radius: 3rem;

}


.btn-custom > span{
    padding-left: 1rem;
    font-weight: 700;
    font-size: 1.2rem;
    padding-top: 0.25rem;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-custom > span > small{
    display: block;
    letter-spacing: normal;
    font-weight: 300;
    line-height: 0.8em;

}

.btn-custom > img{
    width: 2rem;
    height: 2rem;
    display: block;
}

.btn-custom:hover > span{
    padding-left: 1.35rem;
}

.btn-eub{
    padding: 1rem;
    background: #e1dce6;
    color: #3a2ba0;
    width: 20rem;
    max-width: 90%;
    padding: 1rem 1.5rem;
    margin: 0.5rem auto;
    display: block;
    font-weight: 700;
    text-decoration: none;
    outline-width: 0;
    border: 2px solid #392a82;
}

.btn-eub:hover{
    background: #fff;
}

.btn-eub > img{
    display: block;
    margin: 0 auto;
    width: 5rem;
    margin-bottom: 0.25rem;
}

.main-footer{
    padding: 3rem 0;
    background: #f9f7f3;
}

.foo-logo{
    display: block;
    width: 10rem;
    margin: 0 auto;
}


@media (max-width: 420px){

    html{
        font-size: 75%;
    }

}



@media (min-width: 576px){

}

@media (min-width: 768px){
    .pl-item > h3{
        height: 6rem;
        overflow: hidden;   
    }
}


@media (min-width: 992px){

}

@media (min-width: 1200px){
    .btn-custom{
        margin: 1rem;
    }
}

@media (min-width: 1440px){

}



.btn-success {
    color: #392a82;
    background-color: #38d433;
    border-color: #38d433;
}

.btn-success:hover {
    color: #392a82;
    background-color: #3ce533;
    border-color: #3ce533;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(56,212,51, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
    color: #392a82;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #392a82;
    background-color: #3ce533;
    border-color: #3ce533;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

